Source: pylint-celery
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               pylint,
               python3-all,
               python3-astroid,
               python3-celery,
               python3-logilab-common,
               python3-pylint-plugin-utils,
               python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/pylint-dev/pylint-celery
Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-celery.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-celery

Package: python3-pylint-celery
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Pylint plugin for code using the Celery library (Python3)
 Pylint is a source code bug and quality checker for the Python programming
 language. This package provides a plugin for checking code using the Celery
 library (distributed task queue).
